/**
  PUOI INSERIRE DIRETTAMENTE QUI I TUOI CSS DA MINIFICARE
*/
/* TEST COLORI */

/* END TEST COLORI */

/* GLOBALS */

html{
    background:#f1f1f1;
}
body {
    margin: 0;
    font-size: 16px;
    /*background: radial-gradient(circle,#fff,#f5f5f5);*/
}

* {
    font-family: 'Open Sans', sans-serif;
}

p {
    line-height: 1.3;
}


.input-append .add-on,
.input-append input {
    float: left;
}

.input-append .add-on {
    display: inline-table;
}

.opacity-5 {
    opacity: .5;
}

.text-justify {
    text-align: justify;
}

.modal {
    left: 0;
    right: 0;
    max-width: 400px;
    margin: auto;
    top: 50%;
    bottom:0;
}
.modal-header {
    padding-top: 0;
}

.modal-body {
    padding: 0 16px 16px 16px !important;
}

.modal-header,
.modal-body,
.modal-footer {
    border: 0;
}

.btn i,
button i {
    margin-left: 0;
}

.btn-block {
    width: 100%;
}

.btn-no-btn {
    padding: 6px 14px;
}

.btn-no-btn:hover {
    cursor: pointer;
    opacity:0.8;
}

.btn-primary,
.btn-primary:focus {
    color: var(--THEME_BUTTON_PRIMARY_TEXTCOLOR);
    border: 0;
    cursor:pointer;
    background: var(--THEME_BUTTON_PRIMARY_BACKGROUNDCOLOR);
}
.btn-primary:hover{
    opacity: 0.8;
}

.btn-secondary,
.btn-secondary:focus {
    color: #FF6525;
    border: 0;
    background: #fff;
}

.btn-file {
    background: #fff;
}

.btn-riono-active {
    background: none;
    opacity: 0.6;
    border-radius: 10px;
    color: #FF6525;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 16px;
}

.btn-riono-active.active {
    background: #fafafa;
    opacity: 1;
    color: #FF6525;
}

.btn-default-active.active {
    background: #fafafa;
    color: #f86427;
}

.btn-success-active.active {
    background: #fafafa;
    color: #f86427;
}

.force-text-left {
    text-align: left !important;
}

h5.modal-title {
    font-size: 18px;
}

.inline-block {
    display: inline-block;
}

.vertical-top,
.vertical-top td {
    vertical-align: top;
}

.text-justify {
    text-align: justify;
}
.form-switch .form-check-input{
    border-color:#eee;
}

/* END GLOBALS */

/* DESKTOP */
@media only screen and (min-width : 800px) {}

/* END DESKTOP */



input:not(.form-check-input):not(.tw-input),
select,
textarea {
    border: 0 !important;
    border-radius: 15px !important;
    box-sizing: border-box !important;
}

#cookie-bar {
    bottom: 0 !important;
    box-sizing: border-box;
    bottom: auto !important;
    z-index: 999999 !important;
}
footer a{
    text-decoration: none;
    color:#000;;
}

/* MOBILE */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    html,
    body {
        height: auto !important;
        max-width: none !important;
        overflow-y: visible !important;
        min-height: 100% !important;
    }

    p,
    td,
    .breadcrumbs,
    label,
    small,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 1 !important;
    }

}

@media only screen and (min-width: 480px) and (max-width: 1000px) and (orientation : portrait) {
    
}

/* BUTTONS */
.btn-riono {
    background: #fafafa;
    border-radius: 10px;
    color: #FF6525;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 16px;
}

.btn-no-btn {
    padding: 16px;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 500;
    border-radius: 10px;
}

.btn-no-btn:hover {
    color: #FF6525;
}

/* END BUTTONS */





/* CUSTOM BOOTBOX */
.bootbox .modal-title{
    font-size: 16px;
    font-weight: 400;
}
.bootbox .modal-header{
    padding: 10px 15px;
}
.bootbox .modal-body{
    font-size:14px;
    color: #333;
}
/* END CUSTOM BOOTBOX */